.font-tenor,
.font-tenor-400 {
  font-family: "Tenor Sans", sans-serif !important;
  font-weight: 400;
}

.font-tenor-400 {
  font-weight: 400;
}

/* OVERRIDES */
section.section {
	margin: 20px 0;
	padding: 30px 0;
}

section.section.section-default{
	margin: 10px 0;
	padding: 0;
}

.thumb-info.thumb-info-centered-info .thumb-info-title.permanent {
  background: transparent;
  left: 5%;
  width: 90%;
  transition: transform .2s ease-out, opacity .2s ease-out;
  transform: none !important;
  /* translate(0%, -50%); */
  top: 20%;
  bottom: auto;
  opacity: 100 !important;
  text-align: center;
  padding: 0;
  position: absolute;
}

.bg-color-card-blue {
  background-color: rgb(67, 73, 115);
}

/* testimonial Style rd */

/* .thumb-info.thumb-info-hide-info-hover:hover .thumb-info-wrapper::after {
	opacity: 0;
} */

.thumb-info:hover .rd-project.thumb-info-wrapper::after,
.thumb-info .rd-project.thumb-info-wrapper::after {
  opacity: 0;
  transition: none;
  transform: none !important;
}

#testimonials .divider-left-border {
	border-left: 1px solid rgba(0, 0, 0, 0.15);
}

.testimonial.testimonial-style-rd {
  text-align: left;
}

.testimonial.testimonial-style-rd blockquote {
  background: transparent !important;
  border-radius: var(--border-radius);
  /* padding: 22px 20px; */
  padding: 12px 30px;
}

/* .testimonial.testimonial-style-rd blockquote:before, .testimonial.testimonial-style-rd blockquote:after {
  display: none;
} */

.testimonial.testimonial-style-rd blockquote:before {
    content: '\f10d';
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    font-size: 19.2px;
    font-size: 1.2rem;
    color: var(--default);
    top: 15px;
    left: 9px;
}

.testimonial.testimonial-style-rd blockquote:after {
  color: var(--default);
  font-size: 35px;
  bottom: -5px;
}


.testimonial.testimonial-style-rd blockquote p {
  color: var(--default);
}

.testimonial.testimonial-style-rd .testimonial-arrow-down {
  display: none;
}

.testimonial.testimonial-style-rd .testimonial-author {
  padding: 0;
  margin: 6px 0 0;
  flex-direction: column;
}

.testimonial.testimonial-style-rd .testimonial-author img {
  margin: 0 auto 15px;
  max-width: 60px;
  max-height: 60px;
}

.testimonial.testimonial-style-rd .testimonial-author p {
  text-align: center;
  padding: 0;
  margin: 0;
}


/* ROBOTO FONT */

.roboto-100,
.roboto-200,
.roboto-300,
.roboto-400,
.roboto-500,
.roboto-600,
.roboto-700,
.roboto-800,
.roboto-900 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

.roboto-100 {
  font-weight: 100;
}

.roboto-200 {
  font-weight: 200;
}

.roboto-300 {
  font-weight: 300;
}

.roboto-400 {
  font-weight: 400;
}

.roboto-500 {
  font-weight: 500;
}

.roboto-600 {
  font-weight: 600;
}

.roboto-700 {
  font-weight: 700;
}

.roboto-800 {
  font-weight: 800;
}

.roboto-900 {
  font-weight: 900;
}

.testimonials.card {
  background-color: transparent !important;
}